
.ssmall { font-family: "ＭＳ ゴシック", Osaka; font-size: 10px; line-height: 15px }
.ssmall2 { font-family: "ＭＳ ゴシック", Osaka; font-size: 10px }
.ssmallb { font-family: "ＭＳ ゴシック", Osaka; font-size: 10px; line-height: 15px; font-weight: bold }
.ssmall2b { font-family: "ＭＳ ゴシック", Osaka; font-size: 10px; font-weight: bold }
.small { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 18px }
.small2 { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 14px }
.smalljb { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 18px; color:#333333 }
.smalljbs { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 18px; color:#999999 }
.smallb { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 18px; font-weight: bold }
.small2b { font-family: "ＭＳ ゴシック", Osaka; font-size: 12px; line-height: 14px; font-weight: bold }
.normal { font-family: "ＭＳ ゴシック", Osaka; font-size: 14px; line-height: 20px }
.normal2 { font-family: "ＭＳ ゴシック", Osaka; font-size: 14px; line-height: 16px }
.normalb { font-family: "ＭＳ ゴシック", Osaka; font-size: 14px; line-height: 20px; font-weight: bold }
.normal2b { font-family: "ＭＳ ゴシック", Osaka; font-size: 14px; line-height: 16px; font-weight: bold }

.noline { text-decoration: none; }
